body { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
b   { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
b.headline { font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif; background: #ffffff; }
p   { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
td.leftmenu { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
td { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
td.mainbody { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }
td.header { font-size: 8pt; font-family : verdana, arial, helvetica; background: #ffffff; }
td.footer { font-size: 8pt; font-family : verdana, arial, helvetica, sans-serif; background: #ffffff; }

a:hover { background: #ffffff; text-decoration: underline; font-color:#000000 }